# boost::numeric::ublas::iterator_base_traits< sparse_bidirectional_iterator_tag >::iterator_base< I, T > Struct Template Reference

List of all members.

## Public Types

typedef bidirectional_iterator_base < sparse_bidirectional_iterator_tag, I, T > | type

### template<>
template<class I, class T>
struct boost::numeric::ublas::iterator_base_traits< sparse_bidirectional_iterator_tag >::iterator_base< I, T >